[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Richard Stallman <rms@gnu.org>] Re: Debian & BSD concerns

>>>>> Joseph Carter writes:

 JC> glibc can be compiled natively on a BSD system, or rather I know
 JC> it can be on FreeBSD in particular, not sure about other BSD's.

Really?  Cool.

I wasn't aware this had been fixed again (since 1.09.1).  In that
case, you should file a bug against glibc-2.1, because its README says
it only works on GNU/Hurd and GNU/Linux systems, plus ARM standalone.

If it hasn't been fixed, then you have your work cut out for you,
because a helluva lot has changed from 1.09.1 to 2.1.  It was hard
enough getting the Hurd to work again with 2.1, even though it worked
fine with 2.0.

 Gordon Matzigkeit <gord@fig.org>  //\ I'm a FIG (http://www.fig.org/)
Committed to freedom and diversity \// I use GNU (http://www.gnu.org/)

Reply to: